CREATE TABLE IF NOT EXISTS `character_perks` (
  `charId` INT UNSIGNED NOT NULL,
  `perkId` TINYINT UNSIGNED NOT NULL,
  `points` INT UNSIGNED NOT NULL DEFAULT 0,
  `active` TINYINT(1) UNSIGNED NOT NULL,
  PRIMARY KEY (`charId`,`perkId`)
) DEFAULT CHARSET=utf8;